Ipswitch WhatsUp Gold Remote Buffer Overflow Vulnerability

Bugtraq ID: 11043
Class: Boundary Condition Error
CVE: CVE-2004-0798
Remote: Yes
Local: No
Published: Aug 25 2004 12:00AM
Updated: Feb 01 2008 07:07PM
Credit: The individual responsible for discovery of this issue is currently unknown.
Vulnerable: Ipswitch WhatsUp Gold 8.0 3
Ipswitch WhatsUp Gold 8.0 1
Ipswitch WhatsUp Gold 8.0
Ipswitch WhatsUp Gold 7.0 4
Ipswitch WhatsUp Gold 7.0 3
Ipswitch WhatsUp Gold 7.0
Not Vulnerable: Ipswitch WhatsUp Gold 8.0 3 hotfix 1


 

Privacy Statement
Copyright 2010, SecurityFocus